/*
	variables
*/
:root {
	--white: #fff;
	--blue: #033672;
	--blue-light: #819ab8;
	--red: #b11b30;
	--red-dark: #961729;
	--green: #4a9544;
	--orange: #f8a13b;
	--container-max-width: 1000px;
}

html {
	scroll-behavior: smooth;
}

body {
	margin: 0;
	padding: 0;
	font-family: "Baloo 2";
	font-size: 16px;
	position: relative;
	
	&::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, .02);
		display: block;
		z-index: 1;
	}
}

body * {
	box-sizing: border-box;
}

.h1, .h2, .h3, .h4, .h5, .h6
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	text-transform: uppercase;
	color: var(--blue);
	margin-top: 0;
	line-height: 1;
}

.h2,
h2 {
	font-size: 60px;
}

@media( max-width: 781px ) {
	.h2,
	h2 {
		font-size: 34px;
	}
}

.h3,
h3 {
	font-size: 40px;
}

@media( max-width: 781px ) {
	.h3,
	h3 {
		font-size: 24px;
	}
}

.h4,
h4 {
	font-size: 30px;
}

@media( max-width: 781px ) {
	.h4,
	h4 {
		font-size: 20px;
	}
}

p {
	font-size: 16px;
	line-height: 1.3;
}

.main {
	z-index: 2;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, .07);
}

.content__inner {
	overflow-x: hidden;
    max-width: 1920px;
    margin: 0 auto;
	width: 100%;
}

.table-mobile {
	display: none;
}

@media( max-width: 781px ) {
	.table-mobile {
		display: block;
	}
	
	.table-desktop {
		display: none;
	}
}

.inner-wrap {
	padding: 100px 30px;
	background-image: url("../images/bg-light-blue-paper-rapport@2x.jpg");
	background-repeat: repeat;
	background-size: 100% 268px;
	color: var(--white);
	text-align: center;
	z-index: 10;
    position: relative;
	
	a {
		color: var(--blue);
		text-decoration: none;
	}
	
	p {
		font-size: 18px;
	}
}

.inner-wrap.layout-default {
	text-align: left;
}

.inner-wrap.layout-default h2 {
	font-size: 2rem;
	margin-top: 2rem;
}

@media( max-width: 480px ) {
	.inner-wrap.layout-default h2 {
		font-size: 1.5rem;
	}
}

.inner-wrap.layout-default h1 {
	font-size: 2.5rem;
}

@media( max-width: 480px ) {
	.inner-wrap.layout-default h1 {
		font-size: 1.875rem;
	}
}


.inner-wrap.layout-default h3 {
	font-size: 1.75rem;
	margin-top: 2rem;
}

@media( max-width: 480px ) {
	.inner-wrap.layout-default h3 {
		font-size: 1.35rem;
	}
}


.inner-wrap.layout-default table {
	border-color: var(--white);
	border-collapse: collapse;
}

.inner-wrap.layout-default table th,
.inner-wrap.layout-default table td {
	padding-left: 10px;
	padding-right: 10px;
}

.inner-wrap.layout-default table th {
	white-space: nowrap;
}

@media( max-width: 781px ) {
	.inner-wrap.layout-default table th {
		white-space: unset;
	}
}

.inner {
	max-width: var(--container-max-width);
	margin: 0 auto;
	width: 100%;
}

/*
	header section
*/
.header-section {
	width: 100%;
	position: relative;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	height: calc( 100vh - 80px );
	z-index: 50;
	width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}

.header-section .header-section__background {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	object-fit: cover;
	display: block;
	z-index: 1;
}

.header-section .header-section__background-mobile {
	display: none;
}

.header-section .header-section__headline-mobile {
	display: none;
}

.header-section .header-section__logo-wrap {
	margin: 0 auto;
	padding: .8rem 0;
	z-index: 100;
	position: fixed;
    left: 0;
	top: 0;
	display: flex;
	width: 100%;
    justify-content: center;
	height: 57px;
	transition: 400ms;
}

.header-section .header-section__logo-wrap.highlight {
	background-color: rgba(255, 255, 255, 1);
}

.header-section .header-section__logo-wrap.highlight .header-section__logo {
	opacity: 0;
}

.header-section .header-section__logo-wrap.highlight .header-section__logo-mobile {
	opacity: 1;
}

.header-section .header-section__logo-wrap .header-section__leave-left {
	position: absolute;
	top: 0;
	left: 0;
	transform: translateY(-45%) rotate(270deg) scaleX(-1);
	max-width: 310px;
}

.header-section .header-section__logo-wrap .header-section__leave-right {
	position: absolute;
	top: 0;
	right: -40px;
	transform: translateY(-45%);
	max-width: 380px;
}

.header-section .header-section__logo {
	transition: 200ms;
	position: absolute;
	left: 50%;
	top: 2rem;
	transform: translateX(-50%);
}

.header-section .header-section__logo-mobile {
	transition: 200ms;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
}

.header-section .header-section__content {
	z-index: 2;
	max-width: 830px;
	width: 100%;
	align-self: flex-end;
	text-align: right;
	margin-top: 4rem;
}
	
.header-section .header-section__content .animation-pulse {
	animation: pulse 2s ease 0s infinite normal forwards;
}	

.header-section .header-section__content .header-section__content-background {
	width: 100%;
	display: block;
	max-width: 700px;
	margin-bottom: 30px;
	margin-left: 50px;
}

.header-section .header-section__content .header-section__content-inner {
	position: relative;
	padding: 53px 20px 20px 50px;
	height: 250px;
}

.header-section .header-section__content .header-section__content-inner h4 {
	margin-bottom: 15px;
	z-index: 3;
	position: relative;
}

.header-section .header-section__content .header-section__content-inner .button {
	z-index: 3;
	position: relative;
}

.header-section .header-section__content .header-section__content-inner-background {
	width: auto;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	object-fit: contain;
	height: 100%;
}

.header-section .header-section__content .header-section__content-inner-background-repeat {
	background-image: url('../images/paper-snippet-hero_slice.png');
	background-repeat: repeat;
	background-size: contain;
	height: 100%;
    width: calc( (100vw - 1935px) / 2 );
    position: absolute;
    top: 0;
    right: 1px;
	transform: translateX(100%);
    z-index: 2;
}

.header-section .header-section__content .header-section__content-inner-background-mobile {
	display: none;
}

@media( max-width: 1200px ) {
	.header-section .header-section__logo-wrap .header-section__leave-right {
		max-width: 225px;
	}
	
	.header-section .header-section__logo-wrap .header-section__leave-left {
		max-width: 225px;
	}
}

@media( max-width: 900px ) {
	
	.header-section .header-section__logo-wrap .header-section__leave-right,
	.header-section .header-section__logo-wrap .header-section__leave-left {
		display: none;
	}
	
	.header-section .header-section__logo-wrap {
		border-bottom-right-radius: 15px;
		border-bottom-left-radius: 15px;
	}
}

@media( max-width: 781px ) {
	.header-section {
		justify-content: flex-end;
		height: 100vh;
	}
	
	.header-section .header-section__content-inner-background,
	.header-section .header-section__logo,
	.header-section .header-section__background {
		display: none !important;
	}
	
	.header-section .header-section__logo-mobile,
	.header-section .header-section__background-mobile {
		display: block !important;
		opacity: 1 !important;
	}
	
	.header-section .header-section__background-mobile {
		width: 100%;
		z-index: 3;
	}
	
	.header-section .header-section__content-inner-background-mobile {
		position: absolute;
		display: block;
		width: 781px;
		bottom: -61px;
		left: 0;
		z-index: -1;
	}
	
	.header-section .header-section__content .header-section__content-inner-background-repeat {
		display: none;
	}
	
	.header-section .header-section__logo-wrap {
		width: 100%;
		background-color: var(--white);
		margin-bottom: -13px;
		margin-top: 0;
		border-bottom-right-radius: 15px;
		border-bottom-left-radius: 15px;
		display: flex;
		justify-content: center;
		padding: 12px 30px;
		position: fixed;
		z-index: 4;
		top: 0;
	}
	
	.header-section .header-section__content {
		padding: 0;
		text-align: center;
	}

	.header-section .header-section__content .button {
		width: 100%;
		max-width: 450px;
	}
	
	.header-section .header-section__content .header-section__content-inner {
		background-image: url("../images/paper-snippet-mid@2x.png");
		background-size: 100% 145%;
        background-position: 100% 57%;
		height: auto;
		padding: 20px 25px 35px 25px !important;
		margin-bottom: -17px;
		transform: unset;
	}
	
	.header-section .header-section__content .header-section__content-background {
		display: none;
	}
	
	.header-section .header-section__headline-mobile {
		position: absolute;
		top: 11%;
		width: 90%;
		margin-left: 0;
		max-width: 600px;
		left: 50%;
		transform: translateX(-50%);
		display: block;
		z-index: 3;
	}
	
	.header-section .header-section__content .header-section__content-inner {
		padding: 20px;
	}
	
	.header-section .header-section__content .header-section__content-inner h4 {
		max-width: 280px;
		margin-left: auto;
		margin-right: auto;
	}
}

@keyframes pulse {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.1);
	}

	100% {
		transform: scale(1);
	}
}


/*
	Teaser section
*/
.teaser-section {
	position: relative;
	z-index: 40;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

.teaser-section .teaser-section__background {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.teaser-section .teaser-section__icon-wrap {
	position: absolute;
    bottom: -230px;
    left: 100px;
    max-width: 250px;
	z-index: 2;
}

.teaser-section .teaser-section__icon-wrap .teaser-section__icon-mug {
	width: 100%;
	z-index: 2;
	position: relative;
	display: block;
}

.teaser-section .teaser-section__icon-wrap .teaser-section__icon-leave {
	position: absolute;
    top: 18px;
    right: -43px;
    max-width: 235px;
    transform: rotate(-105deg);
	animation: leave-rotate-left 2.5s ease-in-out infinite;
}

.teaser-section .teaser-section__icon-wrap .teaser-section__icon-tree {
	position: absolute;
    bottom: 44px;
    left: -20px;
    max-width: 100px;
}

.teaser-section .teaser-section__icon {
	width: 100%;
}

.teaser-section .teaser-section__content {
	display: flex;
	justify-content: center;
	margin: 0 auto;
	max-width: var(--container-max-width);
	width: 100%;
	padding-top: 40px;
	padding-left: 30px;
}

.teaser-section .teaser-section__content .highlighted-text {
	margin-left: -30px;
	display: flex;
	gap: 5px;
	align-items: center;
	margin-bottom: 0;
	white-space: nowrap;
}

.teaser-section .teaser-section__content .conditions {
	color: #000;
	position: relative;
	display: inline-block;
	transform: translateY(-16px);
}

.teaser-section .teaser-section__content .highlighted-text span {
	padding-top: 10px;
}

.teaser-section .teaser-section__content .highlighted-text-after {
	transform: scaleX(-1);
}

.teaser-section .teaser-section__content .animation-pulse {
	animation: pulse 1s ease 0s infinite normal forwards;
}

.teaser-section .teaser-section__content .teaser-section__content-text,
.teaser-section .teaser-section__content .teaser-section__content-image-wrap {
	position: relative;
}

.teaser-section .teaser-section__content .teaser-section__content-image-wrap {
	margin-top: 20px;
	z-index: 1;
}

.teaser-section .teaser-section__content .teaser-section__content-image-main {
	width: 100%;
	max-width: 550px;
	margin-top: 20px;
}

.teaser-section .teaser-section__content .teaser-section__content-image-top-wrap {
	position: absolute;
    top: -60px;
    right: 9%;
    width: 130px;
    height: 90px;
    overflow: hidden;
}

.teaser-section .teaser-section__content .teaser-section__content-image-top {
	position: absolute;
    bottom: 0;
    width: 130px;
}

.teaser-section .teaser-section__content .teaser-section__content-image-bottom {
	position: absolute;
	bottom: 7%;
	right: 12%;
	transform: translateX(100%);
	width: 130px;
}

.teaser-section .teaser-section__bottom {
	width: 100%;
	height: auto;
	display: block;
	margin-top: 150px;
	position: relative;
	margin-bottom: -20px;
    z-index: 1;
}

.teaser-section .teaser-section__bottom-inner {
	position: absolute;
    bottom: 0;
    z-index: -1;
}

.teaser-section .teaser-section__bottom-inner img {
	display: block;
	width: 100%;
	height: auto;
}

.teaser-section .teaser-section__bottom-image-middel,
.teaser-section .teaser-section__bottom-image-bottom {
	margin-top: -1px;
}

.teaser-section .teaser-section__bottom-icon {
	position: absolute;
	display: block;
	right: -20px;
    top: 50%;
    transform: translateY(-45%);
    max-height: 70%;
    height: auto;
    width: auto !important;
    opacity: .2;
	z-index: 1 !important;
}

.teaser-section .teaser-section__bottom-content {
	display: flex;
    flex-direction: column;
    align-items: center;
	background-image: url("/assets/images/bg-light-blue-paper-rapport@2x.jpg");
	background-repeat: repeat;
	background-size: 100% 268px;
}

.teaser-section .teaser-section__content .teaser-section__content-image-wrap .conditions {
	display: none;
}

.teaser-section .teaser-section__bottom-content img {
	display: block;
	width: 100%;
	height: auto;
	z-index: -1;
}

.teaser-section .teaser-section__bottom-content > .banner {
	margin-top: -2%;
}

.teaser-section .teaser-section__bottom-image-top {
	width: 100%;
    position: absolute;
    left: 0;
    margin-top: -9%;
}

.teaser-section .teaser-section__bottom-image-bottom {
	position: absolute;
    margin-bottom: -1%;
	bottom: 0;
    left: 0;
    width: 100%;
}

.teaser-section .teaser-section__bottom-content .teaser-section__bottom-steps {
	display: flex;
	gap: 15px;
	max-width: var(--container-max-width);
	padding-left: 30px;
    padding-right: 30px;
    width: 100%;
}

.teaser-section .teaser-section__bottom-content .teaser-section__bottom-steps .teaser-section__bottom-step {
	width: 25%;
	background-color: var(--white);
	border-radius: 15px;
	display: flex;
	align-items: flex-start;
	padding: 13px;
	gap: 10px;
	color: var(--blue);
	line-height: 1.2;
	white-space: nowrap;
}

.teaser-section .teaser-section__bottom-content .teaser-section__bottom-steps .teaser-section__bottom-step p {
	font-size: 14px;
	margin: 0;
}

.teaser-section .teaser-section__bottom-content .teaser-section__bottom-steps .teaser-section__bottom-step .count {
	font-size: 50px;
	font-weight: 600;
	line-height: .9;
}

.teaser-section .teaser-section__bottom-content .text-white {
	color: var(--white);
	margin-bottom: 35px;
    margin-top: 30px;
	font-size: 18px;
}

@keyframes leave-rotate-left {
	0% {
		transform: rotate(-105deg);
	}
	50% {
		transform: rotate(-100deg);
	}
	100% {
		transform: rotate(-105deg);
	}
}


@media( max-width: 1500px ) {
	.teaser-section .teaser-section__icon-wrap {
		left: 0;
	}
}

@media( max-width: 1250px ) {
	
	.teaser-section .teaser-section__icon-wrap {
		display: none;
	}
}

@media( max-width: 900px ) {
	
	.teaser-section .teaser-section__content {
		flex-direction: column;
		align-items: center;
		padding-left: 0;
	}
	
	.teaser-section .teaser-section__content .teaser-section__content-image-wrap {
		position: unset;
		margin-left: -5px;
		margin-right: -30px;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	.teaser-section .teaser-section__content .teaser-section__content-image-wrap .conditions {
		color: var(--blue);
		margin-top: 30px;
		margin-right: 25px;
		display: block;
	}
	
	.teaser-section .teaser-section__content .teaser-section__content-text {
		text-align: center;
	}
	
	.teaser-section .teaser-section__content .teaser-section__content-text h2 {
		margin-bottom: 10px;
	}
	
	.teaser-section .teaser-section__content .teaser-section__content-text .highlighted-text-wrap a {
		display: none;
	}
	
	.teaser-section .teaser-section__content .teaser-section__content-text .teaser-section__content-text-image {
		max-width: 205px;
		margin-bottom: 15px;
		margin-top: 5px;
		margin-top: 0;
	}
	
	.teaser-section .teaser-section__bottom-icon {
		height: 100% !important;
        max-height: 390px;
        transform: translate(50%, 0);
        right: 0;
        top: auto;
        bottom: 71px;
	}
	
	.teaser-section .teaser-section__bottom-content > .banner {
		margin-top: 40px;
	}
	
	.teaser-section .teaser-section__bottom-content .text-white {
		margin-bottom: 40px;
	}
	
	.teaser-section .teaser-section__content .highlighted-text {
		margin-left: 0;
		justify-content: center;
	}
	
	.teaser-section .teaser-section__content .teaser-section__content-image-top {
		top: -10px;
		right: 20px;
		width: 80px;
	}
	
	.teaser-section .teaser-section__content .teaser-section__content-image-main {
		margin-top: 0;
	}
	
	.teaser-section .teaser-section__content .teaser-section__content-image-bottom {
		display: none;
	}
	
	.teaser-section .teaser-section__bottom-content .teaser-section__bottom-steps {
		flex-direction: column;
		align-items: center;
	}
	
	.teaser-section .teaser-section__bottom-content .teaser-section__bottom-steps .teaser-section__bottom-step {
		width: 100%;
		max-width: 380px;
		flex-direction: column;
		align-items: center;
		white-space: normal;
		text-align: center;
		padding: 20px 50px;
	}
	
	.teaser-section .teaser-section__bottom-content .teaser-section__bottom-steps .teaser-section__bottom-step p {
		font-size: 20px !important;
		line-height: 1.5 !important;
	}
	
	.teaser-section .teaser-section__bottom-content .teaser-section__bottom-steps .teaser-section__bottom-step br {
		display: none;
	}
}

@media( min-width: 782px ) {
	.teaser-section .teaser-section__bottom-content > .banner br {
		display: none;
	}
}

@media( max-width: 450px ) {
	.teaser-section .teaser-section__bottom-content .teaser-section__bottom-steps .teaser-section__bottom-step {
		padding: 20px 30px;
	}
}


/*
	Prizes section
*/
.prizes-section {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	background-image: url("../images/bg-light-beige-paper-rapport@2x.webp");
	background-repeat: repeat;
	background-size: 358px 263px;
	padding: 0 25px;
	z-index: 30;
}

.prizes-section .prizes-section__background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.prizes-section .prizes-section__icon-bottom-right {
	position: absolute;
	bottom: -200px;
	right: 5%;
	width: 170px !important;
	z-index: 10 !important;
}

.prizes-section .prizes-section__icon-bottom-right .prizes-section__icon-mug {
	width: 100%;
	z-index: 2;
	position: relative;
	display: block;
}

.prizes-section .prizes-section__icon-bottom-right .prizes-section__icon-leave {
	position: absolute;
    bottom: -71px;
    left: -84px;
    width: 208px;
    transform: rotate(75deg);
	animation: leave-rotate-right 2.5s ease-in-out infinite;
}

.prizes-section .prizes-section__icon-bottom-right .prizes-section__icon-tree {
	position: absolute;
    bottom: -44px;
    right: -35px;
    width: 129px;
}

.prizes-section .prizes-section__content {
	position: relative;
	transform: rotate(-2.05deg);
}

.prizes-section .prizes-section__content .prizes-section__content-background {
	max-width: 950px;
	filter: drop-shadow(7px 5px 2px rgba(0, 0, 0, 0.2));
	z-index: 2;
    position: relative;
	width: 100%;
	display: block;
}

.prizes-section .prizes-section__content .prizes-section__content-sticker {
	z-index: 3;
    position: absolute;
	top: 30px;
	right: -40px;
	max-width: 320px;
	animation: tilt-shaking .7s linear infinite;
}

.prizes-section .prizes-section__content .prizes-section__content-headline {
	position: relative;
	top: 0;
	left: 24%;
	white-space: nowrap;
	transform: rotate(2.2deg);
	z-index: 1;
	margin-bottom: -11%;
}

.prizes-section .prizes-section__content .prizes-section__content-headline span {
	padding: 5px 12px;
	background-color: var(--red);
	color: var(--white);
	display: inline-block;
	margin-bottom: 15px;
	border-radius: 10px;
}

.prizes-section .prizes-section__content .prizes-section__content-headline h4 {
	margin-bottom: 0;
	text-transform: unset;
}

.prizes-section .prizes-section__prizes {
	display: flex;
	max-width: 1020px;
	width: 100%;
	margin: 0 auto;
	gap: 30px;
	margin-top: -135px;
    z-index: 3;
}

.prizes-section .prizes-section__prizes .prizes-section__prizes-column {
	width: 50%;
	text-align: center;
}

.prizes-section .prizes-section__prizes .prizes-section__prizes-column img {
	width: 100%;
	display: block;
}

.prizes-section .prizes-section__prizes .prizes-section__prizes-column img.ktm {
	max-width: 450px;
}

.prizes-section .prizes-section__prizes .prizes-section__prizes-column img.komoot {
	max-width: 385px;
	margin-top: 32px;
	margin-left: 35px;
}

.prizes-section .prizes-section__prizes .prizes-section__prizes-column h4 {
	margin-bottom: 0;
	margin-top: 20px;
}

.prizes-section .prizes-section__prizes .prizes-section__prizes-column span {
	margin-right: auto;
    display: flex;
    padding-left: 5px;
	color: var(--blue);
	font-weight: 400;
}

.prizes-section > .banner {
	margin: 60px auto 60px auto;
	padding: 45px 60px;
}

.prizes-section .prizes-section__bottom {
	width: calc(100% + 50px);
	height: auto;
	display: block;
	margin-top: 16%;
	position: relative;
	z-index: 1;
}

.prizes-section .prizes-section__bottom-content {
	display: flex;
    flex-direction: column;
    align-items: center;
	background-image: url("/assets/images/bg-light-blue-paper-rapport@2x.jpg");
	background-repeat: repeat;
	background-size: 100% 268px;
	padding-bottom: 50px;
}

.prizes-section .prizes-section__bottom-content > .banner {
	margin-bottom: 20px;
	margin-top: -40px;
}

.prizes-section .prizes-section__bottom-content .text-white {
	font-size: 24px;
	color: var(--white);
	max-width: 490px;
    text-align: center;
	margin-top: 0;
}

.prizes-section .prizes-section__bottom-content img {
	display: block;
	width: 100%;
	height: auto;
	z-index: -1;
}

.prizes-section .prizes-section__bottom-image-top {
	width: 100%;
    position: absolute;
    left: 0;
    margin-top: -9%;
}

.prizes-section .prizes-section__bottom-image-bottom {
	position: absolute;
    margin-bottom: -1%;
	bottom: 0;
    left: 0;
    width: 100%;
}

.prizes-section .prizes-section__bottom-icon {
	position: absolute;
	display: block;
	left: -20px;
    top: 50%;
    transform: translateY(-45%);
    max-height: 70%;
    height: auto;
    width: auto !important;
    opacity: .2;
	z-index: 1 !important;
}

@keyframes leave-rotate-right {
	0% {
		transform: rotate(75deg);
	}
	50% {
		transform: rotate(70deg);
	}
	100% {
		transform: rotate(75deg);
	}
}

@keyframes tilt-shaking {
  0% { transform: rotate(0deg); }
  25% { transform: rotate(1deg); }
  50% { transform: rotate(0eg); }
  75% { transform: rotate(-1deg); }
  100% { transform: rotate(0deg); }
}

@media( max-width: 1200px ) {
	.prizes-section .prizes-section__icon-bottom-right {
		display: none !important;
	}
}

@media( min-width: 899px ) {
	.prizes-section > .banner br {
		display: none;
	}
}

@media( max-width: 900px ) {
	.prizes-section > .banner {
		margin: 60px auto 40px auto;
		padding: 45px 80px;
	}

	.prizes-section > .banner h4 {
		text-align: center;
		padding: 10px 0;
	}
	.prizes-section .prizes-section__content {
		padding: 0 30px;
		display: flex;
		flex-direction: column-reverse;
	}
	
	.prizes-section .prizes-section__prizes {
		flex-direction: column;
		margin-top: 100px;
	}
	
	.prizes-section .prizes-section__prizes .prizes-section__prizes-column {
		width: 100%;
	}
	
	.prizes-section .prizes-section__prizes .prizes-section__prizes-column img.ktm {
		margin-left: auto;
		margin-right: auto;
	}
	
	.prizes-section .prizes-section__prizes .prizes-section__prizes-column img.komoot {
		max-width: 330px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
	}
	
	.prizes-section .prizes-section__prizes .prizes-section__prizes-column span {
		justify-content: center;
		font-size: 1.23rem;
	}
	
	.prizes-section .prizes-section__prizes h4 {
		font-size: 30px;
	}
	
	.prizes-section .prizes-section__content .prizes-section__content-headline {
		transform: rotate(0);
        margin-top: -8.5vw;
        z-index: 10;
        text-align: center;
        left: 0;
	}
	
	.prizes-section .prizes-section__content .prizes-section__content-sticker {
		max-width: 35vw;
		top: 7%;
		right: -7%;
	}
	
	.prizes-section .prizes-section__content .prizes-section__content-headline span {
		transform: rotate(2.2deg);
		font-size: 4vw;
		margin-left: -5vw;
	}
	
	.prizes-section .prizes-section__content .prizes-section__content-headline h4 {
		font-size: 30px;
	}
	
	.prizes-section .prizes-section__bottom-content {
		padding-bottom: 110px;
	}
	
	.prizes-section .prizes-section__bottom-content > .banner {
		margin-top: 40px;
	}
	
	.prizes-section .prizes-section__bottom-icon {
		display: none !important;
	}
	
	.prizes-section .prizes-section__bottom-content > .banner {
		min-height: 130px;
		display: inline-flex;
		align-items: center;
	}
}

/*
	Prizes section
*/
.faq-section {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 30px;
	padding-left: 30px;
    padding-right: 30px;
	background-image: url("../images/bg-light-beige-paper-rapport@2x.webp");
	background-repeat: repeat;
	background-size: 358px 263px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	margin-bottom: -13px;
	z-index: 20;
}

.faq-section .faq-section__background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.faq-section .faq-section__icon-top-left {
	position: absolute;
	top: 22%;
    left: 9%;
}

.faq-section .faq-section__icon-bottom-left {
	position: absolute;
	top: 50%;
    left: 7%;
	width: 250px;
}

.faq-section .faq-section__icon-bottom-stoerer {
	position: absolute;
	bottom: -80px;
    right: 8%;
	width: 400px;
}

.faq-section .faq-section__icon-bottom-left .faq-section__icon-mug {
	width: 100%;
	z-index: 2;
	position: relative;
	display: block;
}

.faq-section .faq-section__icon-bottom-left .faq-section__icon-leave {
	position: absolute;
    top: 18px;
    right: -43px;
    max-width: 235px;
    transform: rotate(-105deg);
	animation: leave-rotate-left 2.5s ease-in-out infinite;
}

.faq-section .faq-section__icon-bottom-left .faq-section__icon-tree {
	position: absolute;
    bottom: 44px;
    left: -20px;
    max-width: 100px;
}

.faq-section .faq-section__icon-bottom-right {
	position: absolute;
	top: 59%;
    right: 10%;
}

.faq-section .faq-section__icon-bottom-center {
	max-width: 250px;
    margin: 30px auto 60px auto;
}

.faq-section .faq-section__accordions-wrap {
	max-width: var(--container-max-width);
	max-width: 50%;
}

.faq-section .faq-section-accordion {
	width: 100%;
	color: var(--blue);
	padding: 15px 0;
	border-top: 1px solid var(--blue);
}

.faq-section .faq-section-accordion .faq-section-accordion__header {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 50px;
	font-size: 18px;
	font-weight: 600;
	cursor: pointer;
}

.faq-section .faq-section-accordion .faq-section-accordion__header .arrow::after {
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='_16-chevron-down' data-name='16-chevron-down' width='16' height='16' viewBox='0 0 16 16'%3E%3Crect id='Rechteck_3401' data-name='Rechteck 3401' width='16' height='16' transform='translate(16) rotate(90)' fill='%23033674' opacity='0'/%3E%3Cpath id='Pfad_142' data-name='Pfad 142' d='M8,12.7.3,5a.967.967,0,0,1,0-1.4.967.967,0,0,1,1.4,0L8,9.9l6.3-6.3A.99.99,0,0,1,15.7,5L8,12.7Z' fill='%23033674'/%3E%3C/svg%3E");
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: contain;
	width: 18px;
	height: 18px;
	display: block;
	transition: transform 0.3s;
	padding-top: 10px;
}

.faq-section .faq-section-accordion .faq-section-accordion__header.active .arrow::after {
	transform: scaleY(-1);
}

.faq-section .faq-section-accordion .faq-section-accordion__content {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease-out;
}

.faq-section .faq-section-accordion .faq-section-accordion__content p {
	margin-top: 5px;
	font-weight: 400;
}

.faq-section .faq-section-accordion .faq-section-accordion__content a {
	color: var(--primary);
	text-decoration: none:
}

.faq-section .faq-section-accordion .faq-section-accordion__content p:last-child {
	margin-bottom: 0;
}

@media( max-width: 1600px ) {
	.faq-section .faq-section__icon-bottom-left {
		left: 3%;
		width: 280px;
	}
	
	.faq-section .faq-section__icon-top-right {
		width: 280px;
	}
}

@media( max-width: 1200px ) {
	
	.faq-section .faq-section__icon-bottom-left {
		width: 200px;
	}
	
	.faq-section .faq-section__icon-top-left {
		width: 130px;
	}
	
	.faq-section .faq-section__icon-bottom-right {
		width: 130px;
	}
	
	.faq-section .faq-section__icon-bottom-stoerer {
		width: 320px;
	}
}

@media( max-width: 900px ) {
	.faq-section > img:not(.faq-section__icon-bottom-center):not(.faq-section__icon-bottom-stoerer) {
		display: none;
	}
	
	.faq-section .faq-section__accordions-wrap {
		max-width: 100%;
	}
	
	.faq-section .faq-section__icon-bottom-left {
		display: none;
	}
	
	.faq-section .faq-section__icon-bottom-center {
		margin: 30px auto 50px auto;
	}
	
	.faq-section .faq-section__icon-bottom-stoerer {
		right: 50%;
        transform: translateX(50%);
		bottom: -65px;
	}
}


/*
	Bottom section
*/
.bottom-section {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding: 0 4% 0 50px;
	position: relative;
	height: 650px;
	z-index: 10;
}

.bottom-section .bottom-section__background-mobile,
.bottom-section .bottom-section__background {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 0 68%;
	position: fixed;
}

.bottom-section .bottom-section__background-mobile {
	display: none;
	object-position: 30%;
}

.bottom-section .bottom-section__logo-wrap {
	z-index: 1;
	width: 100%;
	display: block;
	max-width: 700px;
}

.bottom-section .bottom-section__logo {
	width: 100%;
}

@media( max-width: 900px ) {
	.bottom-section {
		height: 600px;
		padding: 0;
	}
	
	.bottom-section .bottom-section__background {
		display: none;
	}
	
	.bottom-section .bottom-section__background-mobile {
		display: block;
	}
	
	.bottom-section .bottom-section__logo-wrap {
		display: block;
		position: absolute;
        top: 25%;
        width: 90%;
        margin-left: 0;
        max-width: 600px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 3;
	}
}


/*
	Footer
*/
#footer {
	padding: 40px 30px 20px 30px;
	background-color: var(--blue);
	color: var(--white);
	display: flex;
	flex-direction: column;
	align-items: center;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-top: -13px;
	z-index: 10;
    position: relative;
}

#footer .footer__contact {
	text-align: center;
	margin: 30px auto;
}

#footer a {
	color: var(--white);
	text-decoration: none;
	transition: 200ms;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .footer__nav {
	display: flex;
	gap: 30px;
	font-size: 14px;
	font-weight: 600;
}

#footer .footer__copyright {
	margin-top: 60px;
}

@media( max-width: 781px ) {
	#footer {
		align-items: flex-start;
	}
	
	#footer .footer__contact {
		text-align: left;
		margin: 30px 0 25px 0;
	}
	
	#footer .footer__contact p {
		margin-bottom: 20px;
	}
	
	#footer .footer__nav {
		flex-direction: column;
		gap: 20px;
	}
	
	#footer .footer__copyright {
		margin-top: 20px;
	}
}


/*
	Banner
*/
.banner {
	padding: 45px 85px;
	position: relative;
	display: inline-block;
	margin: 30px auto;
}

.banner h4 {
	margin-bottom: 0;
	z-index: 1;
    position: relative;
}

.banner .banner__background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	filter: drop-shadow(0px 10px 4px rgba(0, 0, 0, 0.2));
}

.banner .banner__background img {
	position: absolute;
	top: 0;
	height: 100%;
	width: auto;
	z-index: -1;
}

.banner .banner__background .banner__background-image-left {
	left: 0;
}

.banner .banner__background .banner__background-image-middle {
	left: 106px;
    width: calc(100% - 211px) !important;
	min-width: 115px;
}

.banner .banner__background .banner__background-image-right {
	right: 0;
}

@media( max-width: 900px ) {
	.banner {
		min-height: 130px;
		display: inline-flex;
		align-items: center;
	}
	
	.banner h4 {
		text-align: center;
	}
}


/*
	Button
*/
.button {
	border-radius: 999px;
	display: inline-flex;
	justify-content: center;
	border: 1px solid var(--white);
	padding: 17px 40px;
	font-weight: 600;
	text-transform: uppercase;
	box-shadow: 0 5px 5px 2px rgba( 0, 0, 0, 0.4 );
	font-size: 22px;
	cursor: pointer;
	transition: 200ms;
	text-decoration: none;
	font-family: 'Baloo 2';
	white-space: nowrap;
}

.button.button--red {
	background-color: var(--red);
	color: var(--white);
}

.button.button--red:hover {
	background-color: var(--red-dark);
}

.button.button--outline {
	background-color: transparent;
	color: var(--white);
}

.button.button--outline:hover {
	background-color: var(--white);
	color: var(--blue);
}


@media( max-width: 400px ) {
	.button {
		font-size: 18px !important;
		padding: 13px 30px !important;
	}
}


/*
	Error message
*/
#error-message {
	background-color: var(--orange);
	color: #000;
	border-radius: 15px;
	margin: 20px auto;
	font-size: 18px;
	max-width: 900px;
	width: calc( 100% - 50px );
	display: none;
	z-index: 10;
}

#error-message .error-message__header {
	padding: 20px 20px 0 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 20px;
}

#error-message .error-message__header .error-message__info::before {
	content: "";
	width: 24px;
	height: 24px;
	display: inline-block;
	margin-right: 5px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000000' width='800px' height='800px' viewBox='0 0 24 24' id='caution-sign-circle' class='icon line'%3E%3Cline id='primary-upstroke' x1='11.95' y1='16.5' x2='12.05' y2='16.5' style='fill: none; stroke: rgb(0, 0, 0); stroke-linecap: round; stroke-linejoin: round; stroke-width: 1.95;'/%3E%3Cpath id='primary' d='M3,12a9,9,0,0,1,9-9h0a9,9,0,0,1,9,9h0a9,9,0,0,1-9,9h0a9,9,0,0,1-9-9Zm9,0V7' style='fill: none; stroke: rgb(0, 0, 0); stroke-linecap: round; stroke-linejoin: round; stroke-width: 1.5;'/%3E%3C/svg%3E");
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: contain;
	margin-bottom: -5px;
}

#error-message .error-message__header .error-message__close {
	width: 30px;
	height: 30px;
	display: inline-block;
	margin-right: 5px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='close-menu-16-rounded' version='1.1' viewBox='0 0 16 16'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23000; fill-opacity: 0; %7D .cls-1, .cls-2 %7B stroke-width: 0px; %7D .cls-2 %7B fill: %23000; %7D %3C/style%3E%3C/defs%3E%3Crect id='Rechteck_966' data-name='Rechteck 966' class='cls-1' width='16' height='16'/%3E%3Cpath class='cls-2' d='M9.4,8l4.2-4.2c.4-.4.4-1,0-1.4s-1-.4-1.4,0l-4.2,4.2L3.8,2.3c-.4-.4-1-.4-1.4,0-.4.4-.4,1,0,1.4l4.2,4.2-4.2,4.2c-.4.4-.4,1,0,1.4s1,.4,1.4,0l4.2-4.2,4.2,4.2c.4.4,1,.4,1.4,0s.4-1,0-1.4l-4.2-4.2h0Z'/%3E%3C/svg%3E");
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: contain;
	cursor: pointer;
}

#error-message .error-message__text {
	padding: 10px 100px 20px 20px;
}

#error-message .error-message__text div {
	display: flex;
	align-items: flex-start;
	gap: 10px;
}


/*
	Input
*/
.drop-zone-wrap {
	position: relative;
	display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
	max-width: 900px;
    width: 100%;
	z-index: 4;
}

.drop-zone-wrap .drop-zone-background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100% !important;
	z-index: -1;
}

.drop-zone-wrap a {
	color: var(--blue);
	font-size: 18px;
	margin-top: 10px;
}

.drop-zone-wrap .drop-zone-headline {
	font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
	color: var(--blue);
}

.drop-zone {
	max-width: 551px;
	width: 100%;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	position: relative;
	min-height: 110px;
	padding: 22px 30px 30px 30px;
	gap: 10px;
}

.drop-zone .drop-zone__inner {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	gap: 10px;
}

.drop-zone.handle .success-message {
	display: flex;
	text-align: center;
}

.drop-zone.handle .drop-zone__inner {
	display: none;
}

.drop-zone .success-message {
	color: var(--green);
	align-items: center;
	display: none;
	flex-direction: column;
	text-transform: uppercase;
	font-weight: 600;
}

.drop-zone .success-message.loading {
	color: var(--red);
}

.drop-zone .success-message p {
	color: var(--blue);
	text-transform: none;
	margin-bottom: 0;
	font-size: 18px;
	font-weight: 400;
}

.drop-zone .success-message .file-name {
	display: block !important;
}

.drop-zone .success-message__loader {
	width: 43px;
	height: 43px;
	border-radius: 50%;
	display: inline-block;
    position: relative;
	margin: 20px auto;
}


.drop-zone .success-message__icon::before {
	content: "";
	display: block;
	width: 21px;
    height: 21px;
	position: absolute;
	top: 53%;
	transform: translate(-50%, -50%);
	left: 50%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='Ebene_2' data-name='Ebene 2' viewBox='0 0 16 12.03'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23fff; stroke-width: 0px; %7D %3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M6.09,12.03L.44,6.38c-.59-.59-.59-1.54,0-2.12.59-.59,1.54-.59,2.12,0l3.53,3.53L13.44.44c.59-.59,1.54-.59,2.12,0,.59.59.59,1.54,0,2.12L6.09,12.03Z'/%3E%3C/svg%3E");
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: contain;
}

.drop-zone .success-message__icon {
	background-color: var(--green);
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 3px solid var(--white);
	display: inline-block;
    position: relative;
	margin: 20px auto;
}

.drop-zone span {
	line-height: 1;
}

.drop-zone .button {
	z-index: 1;
}

.drop-zone::after {
	content: "";
	background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='15' ry='15' stroke='%23033672' stroke-width='2' stroke-dasharray='6%2c 14' stroke-dashoffset='0' stroke-linecap='square'/%3e%3c/svg%3e");
	border-radius: 15px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 99%;
}

.drop-zone input[type="file"] {
	display: none;
}

.drop-zone label {
	padding: 7px 30px;
	text-transform: unset;
	font-size: 20px;
	max-width: 250px;
	width: 100%;
	text-align: center;
}

.drop-zone .file-name {
	font-size: 16px;
	display: none;
	color: var(--blue);
	font-size: 20px;
}

.drop-zone span {
	font-size: 18px;
}

@media( max-width: 900px ) {
	.drop-zone::after {
		display: none;
	}
	
	.drop-zone span {
		display: none;
	}
	
	.drop-zone-wrap .drop-zone-background {
		margin: 0 30px;
		width: calc(100% - 60px) !important;
		object-fit: unset;
		height: 100% !important;
	}
	
	.drop-zone label {
		font-size: 22px;
		padding: 17px 40px;
		max-width: 450px;
		width: 100%;
	}
	
	.drop-zone-wrap a {
		position: absolute;
		bottom: -40px;
		color: var(--white);
	}
}

@media( max-width: 400px ) {
	.drop-zone-wrap a {
		font-size: 14px;
	}
	
	.drop-zone-wrap .drop-zone-headline {
		font-size: 22px;
	}
}


/*
	Receipt info
*/
#receipt-info {
	display: none;
	max-width: 550px;
	color: var(--white);
}

#receipt-info .receipt-info__image {
	width: 100%;
}

#receipt-info p {
	max-width: 500px;
	text-align: center;
	margin: 0 auto;
}

@media( max-width: 900px ) {
	#receipt-info {
		padding-top: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
}


/*
	Form
*/
.form {
	color: var(--white);
	max-width: 600px;
    margin: 0 auto;
}

.form #error-message {
	margin-bottom: 50px;
}

.form #error-message .error-message__header {
	padding: 15px 20px;
}

.form #error-message .error-message__header .error-message__info::before {
	width: 35px;
    height: 35px;
	margin-bottom: -10px;
}

.form .button {
	width: 100%;
	margin-top: 20px;
	box-shadow: unset;
}

.form .encrypted-transfer {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 10px auto;
}

.form .encrypted-transfer .icon-lock {
	width: 23px;
	height: 20px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' id='Gruppe_301' data-name='Gruppe 301' width='11.136' height='16' viewBox='0 0 11.136 16'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Crect id='Rechteck_128' data-name='Rechteck 128' width='11.136' height='16' fill='%23fff'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Gruppe_300' data-name='Gruppe 300' clip-path='url(%23clip-path)'%3E%3Cpath id='Pfad_85' data-name='Pfad 85' d='M9.545,4.773v-.8a3.977,3.977,0,0,0-7.954,0v.8H0v6.968a2.38,2.38,0,0,0,1.32,2.14L5.568,16l4.248-2.119a2.38,2.38,0,0,0,1.32-2.14V4.773Zm-6.364-.8a2.386,2.386,0,0,1,4.773,0v.8H3.182Zm1.193,8.767L1.567,9.936l.844-.844,1.965,1.965L8.726,6.707l.844.844Z' transform='translate(0 0)' fill='%23fff'/%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
    margin-top: -2px;
}

.form h3 {
	color: var(--white);
	text-align: center;
}


.form .form__steps {
	display: flex;
	align-items: flex-start;
	margin: 30px auto 30px auto;
	justify-content: center;
	gap: 30px;
}

.form .form__steps .form__step {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	min-width: 115px;
    max-width: 115px;
}

.form .form__steps .form__step .form__step-circle {
	position: relative;
}

.form .form__steps .form__step:not(:last-child) .form__step-circle::after {
	content: "";
	display: block;
	width: 119px;
	height: 3px;
	background-color: var(--white);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 26px;
}

.form .form__steps .form__step:not(.active) .form__step-circle::before {
	content: "";
	display: block;
	width: 14px;
	height: 14px;
	background-color: var(--white);
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	left: 50%;
	border-radius: 50%;
}

.form .form__steps .form__step.active .form__step-circle {
	background-color: var(--green);
}

.form .form__steps .form__step.active .form__step-circle::before {
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 53%;
	transform: translate(-50%, -50%);
	left: 50%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='Ebene_2' data-name='Ebene 2' viewBox='0 0 16 12.03'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23fff; stroke-width: 0px; %7D %3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M6.09,12.03L.44,6.38c-.59-.59-.59-1.54,0-2.12.59-.59,1.54-.59,2.12,0l3.53,3.53L13.44.44c.59-.59,1.54-.59,2.12,0,.59.59.59,1.54,0,2.12L6.09,12.03Z'/%3E%3C/svg%3E");
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: contain;
}

.form .form__steps .form__step .form__step-circle {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: 3px solid var(--white);
}

.form .form__fields {
	display: flex;
    flex-wrap: wrap;
	width: calc(100% + 20px);
}

.form label {
	font-size: 18px;
	display: flex;
	align-items: flex-start;
	gap: 10px;
	margin-bottom: 16px;
	position: relative;
	padding-top: 4px;
	cursor: pointer;
}

.form label p {
	margin: 0;
	font-size: 18px;
}

.form label a {
	color: var(--white);
}

.form__fields-select .form__fields-select-button,
.form__fields-input,
.form__fields-email {
	border: 1px solid var(--blue);
	padding: 20px;
	border-radius: 15px;
	background-color: var(--white);
	color: var(--blue);
	font-size: 18px !important;
	line-height: 1;
	width: calc(100% - 15px);
	margin-right: 15px;
	margin-bottom: 15px;
	font-family: 'Baloo 2';
}

.form__fields-select .form__fields-select-button.invalid,
.form__fields-input.invalid,
.form__fields-email.invalid {
	outline: 4px solid var(--orange);
	border-color: transparent;
}

.form__fields-input::placeholder,
.form__fields-email::placeholder {
	color: var(--blue-light);
	font-size: 18px !important;
}

.form__fields-checkbox-wrap {
	position: relative;
	text-align: left;
}

.form__fields-checkbox {
	font-family: 'Baloo 2';
	font-size: 18px;
	appearance: none;
	position: absolute;
	width: 1px;
	height: 1px;
	visibility: hidden;
	left: 0;
}

.form__fields-checkbox:checked + label .form__fields-checkbox-icon::after {
	content: "";
	width: 22px;
	height: 22px;
	display: block;
	position: absolute;
	top: 56%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='Ebene_2' data-name='Ebene 2' viewBox='0 0 16 12.03'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23033672; stroke-width: 0px; %7D %3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M6.09,12.03L.44,6.38c-.59-.59-.59-1.54,0-2.12.59-.59,1.54-.59,2.12,0l3.53,3.53L13.44.44c.59-.59,1.54-.59,2.12,0,.59.59.59,1.54,0,2.12L6.09,12.03Z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: contain;
}

.form__fields-checkbox.invalid + label .form__fields-checkbox-icon {
	outline: 4px solid var(--orange);
	border-color: transparent;
}

.form__fields-checkbox-icon {
	min-width: 30px;
	width: 30px;
	height: 30px;
	border-radius: 5px;
	border: 1px solid var(--blue);
	background-color: var(--white);
	margin-top: -4px;
	position: relative;
}

.form__fields-select {
    position: relative;
    display: inline-block;
    width: calc(100% - 15px);
	margin-right: 15px;
	padding: 0;
}

.form__fields-select .form__fields-select-button {
    width: 100%;
    background-color: var(--white);
    cursor: pointer;
	padding: 20px;
	overflow: hidden;
	color: var(--blue-light);
	font-size: 18px !important;
	margin-right: 0;
	position: relative;
	text-align: left;
}

.form__fields-select .form__fields-select-button::after {
	content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='_16-chevron-down' data-name='16-chevron-down' width='16' height='16' viewBox='0 0 16 16'%3E%3Crect id='Rechteck_3401' data-name='Rechteck 3401' width='16' height='16' transform='translate(16) rotate(90)' fill='%23033674' opacity='0'/%3E%3Cpath id='Pfad_142' data-name='Pfad 142' d='M8,12.7.3,5a.967.967,0,0,1,0-1.4.967.967,0,0,1,1.4,0L8,9.9l6.3-6.3A.99.99,0,0,1,15.7,5L8,12.7Z' fill='%23033674'/%3E%3C/svg%3E");
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: cover;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
}

.form__fields-select .form__fields-select-content {
    display: none;
    position: absolute;
    background-color: var(--white);
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    width: 100%;
    z-index: 1;
	color: var(--blue);
	border-radius: 15px;
	overflow: hidden;
	bottom: 15px;
    transform: translateY(100%);
	text-align: left;
}

.form__fields-select-content div {
    cursor: pointer;
	padding: 5px 20px;
}

.form__fields-select-content div:hover {
    background-color: var(--blue);
	color: var(--white);
}

#real-select {
	display: none;
}

.form [name="first_name"],
.form [name="last_name"] {
	width: calc(50% - 15px);
}